<!-- 运营后管活动出发邮件提醒页面 -->
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    #content{
        margin-top: 100px;
        margin-left: 100px;
    }
    #party_list div{
        margin-bottom: 20px
    }
</style>
<script src='/static/jquery.js'></script>
<script>
    
</script>
</head>
<body>
   <div id = "content">
        <h3>
            聚会活动列表：
        </h3>
        <div id="party_list">
            <div>
            <label>活动id：</label><br/>
            <label>活动名称：</label><br/>
            <label>类别：</label><br/>
            <label>开始时间：</label><br/>
            <label>结束时间：</label><br/>
            <label>活动地点：</label><br/>
            <label>活动主图：</label><br/>
            <label>活动描述：</label><br/>
            <label>活动创建人头像：</label><br/>
            <label>活动创建人名称：</label><br/>
            </div>
        </div>
   </div> 

</body>
</html>